import time
import Adafruit_BBIO.PWM as PWM
myPWM = "P8_13"
try:
    time.sleep(2)
    while True:
        PWM.start(myPWM, 50, 10000)
        time.sleep(1)
        PWM.stop(myPWM)
        print("...")
except:
    PWM.cleanup()
